Skip to main content

General developer forum

Which (minimal) browser version for Moodle 2.3 exactly?